body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 0px;
}
.bodytext {
	padding-bottom:3px;
	padding-top:3px;
}
.csc-frame-frame2 {
	padding-bottom:3px;
	padding-top:3px;
	padding-left: 60px;
	background-color: #CCCCCC;
}
tr, td, div, caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
}

.row {
    float: none;
    clear: both;
    overflow: hidden;
}

.main_left {
    width: 350px;
    overflow: hidden;
    float: left;
}

.main_center {
    overflow: hidden;
    
}

#main{
	/* height: 759px; */
	width: 780px;
	border: none;
        overflow: hidden;
}
#fejlogo {
	background-image: url(images/fej.jpg);
	height: 60px;
	width: 350px;
	background-repeat: no-repeat;
        background-position: 0px -23px;
        float: left;
}
#fejlogo h1 {
    display: none;
}
/* fomenu */
#fomenu {
	margin-top: 8px;
        overflow: hidden;
}
#fomenu ul { 
    background-image: url("images/fomenu.jpg");
    height: 26px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    background-position: 0px -1px;
}
#fomenu ul li { 
    float: left;
    margin-top: 5px;}
#fomenu ul li a {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:0.1em;
        display: inline-block;
        font-family: "trebuchet ms", arial, sans-serif;
        padding-top: 2px;
        padding-right: 5px;
}
#fomenu .fomenupontaktiv a {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:0.1em;
}
#fomenu .fomenupont {
	font-family: "trebuchet MS", arial;
	font-variant: small-caps;
	font-size:12px;
	color: #FFFFFF;
	/*background-color: #ff8023;*/
	background-color: #85131b;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-right-color: #cb9d3c;
	border-left-color: #cb9d3c;
	padding-left:3px;
	padding-right:3px;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-top:4px;
	margin-left:4px;
	margin-right:4px;
	/*width:16%;*/
	float:left;	
}
#fomenu .fomenupontaktiv {
	font-family: "trebuchet MS", arial;
	font-variant: small-caps;
	font-size:12px;
	color: #FFFFFF;
	/*background-color: #ff8023;*/
	background-color: #95231b;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-right-color: #cb9d3c;
	border-left-color: #cb9d3c;
	padding-left:3px;
	padding-right:3px;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-top:4px;
	margin-left:4px;
	margin-right:4px;
	/*width:16%;*/
	float:left;
}

#spacer_cimsor {
	background-image: url(images/cimsor_felett.jpg);
	height: 15px;
	width: 430px;
	float:none;
}
/* pincer */
#fej_img {
	background-image: url(images/headimage.jpg);
	height: 347px;
	width: 167px;
	float:left;
	margin: 0px;
	padding: 0px;
}

/* almenu */

#almenu {
	background-image: url(images/almenu_bg.jpg);
	height: 347px;
	width: 183px;
	line-height:18px;
	float: left;
}

#almenu td {
	padding-bottom:10px;
	padding-top: 1px;
}

#almenu .menupont-bg {
	background-image:url(images/almenu_link.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:18px;
	height:21px;
}
#almenu .menupont a:link, #almenu .menupont a:visited {
	font-variant:small-caps;
	font-size:11px;
	letter-spacing: 0.1em;
	text-decoration:none;
	color:#ffc923;
	font-weight:bold;
}
#almenu .menupontaktiv-bg {
	background-image:url(images/almenu_link_act.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:18px;
	height:21px;
}
#almenu .menupontaktiv a:link, #almenu .menupontaktiv a:visited {
	font-variant:small-caps;
	font-size:11px;
	letter-spacing: 0.1em;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
}
#almenu .menupont a:hover {
	color:#fff600;
	font-weight:bold;
}
#almenu .menupontaktiv a:hover {
	color:#fff600;
	font-weight:bold;
}

#almenu .menu_elv {
	background-image: url(images/almenu_link_elv.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	height:1px;
	line-height: 1px;
}
/* cipoje */
#main_img {
	background-image: url(images/headimage_2.jpg);
	background-position:left;
	background-repeat:no-repeat;
	height: 64px;
	width: 200px;
}
/* balmenu */

#balmenu {
	background-image: url(images/oldal_menu.jpg);
	height: 30px;
}

#balmenu .balmenupont {
	font-family: "trebuchet MS", arial;
	font-variant:small-caps;
	font-size: 11px;
	font-weight: bold;
	color: #ffe400;
	padding-bottom:8px;
	padding-left:5px;
}

/* content */

#content {
	text-align: left;
	vertical-align: top;
	/*width: 430px;*/
	font-size: 12px;
	padding-left: 10px;
}
#content .csc-firstHeader {
	font-family: "Trebuchet MS", arial;
	font-size: 15px;
	font-weight: bold;
	color: #ff8023;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #85131b;
}
#content h1 {
	font-family: "Trebuchet MS", arial;
	font-size: 14px;
	font-weight: bold;
	color: #ff8023;
        margin: 0px;
        padding: 0px;
}
#content .csc-firstHeader h2 {
	font-family: "Trebuchet MS", arial;
	font-size: 17px;
	font-weight: bold;
	color: red;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #85131b;
}
#content h2 {
	font-family: "Trebuchet MS", arial;
	font-size: 14px;
	font-weight: bold;
	color: red;
	padding-bottom:2px;
	margin-bottom:2px;
}
#footer {
	background-image: url(images/footer.jpg);
	height: 33px;
	color:#FFFFFF;
	text-align:center;
}
#footer a:link, #footer a:visited, #footer a:hover {
	color: #FFe400;
	text-decoration: none;
}
#footer p {
    padding-top: 5px;
}
#content a {
	color: #821421;
	text-decoration: underline;
}
#baldiv4 {
	width: 350px;
	float: left;
}

#baldiv3 {
	width: 350px;
	float: left;
}

li {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left:13px;
	padding-bottom:5px;
}
ul {
	list-style-type: none;
}

/* contenttable */


.contenttable {
	color:#FF6633;
	width:407px;
	background-color:#991f2a;
	margin-bottom:10px;
        clear: both;
}
.contenttable caption {

}
.contenttable td {
	padding-bottom:2px;
	padding-top:1px;
	padding-left:1px;
	padding-right:1px;
}
.td-last {

}
.td-0 {

}
.tr-even {
	background-color:#fdd44f;
}
.tr-odd {
	background-color:#ff9a00;
}
.tr-0 {
}

/* contenttable-0 */


.contenttable-0 {

}
.contenttable-0 caption {
	color:#991F2A;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}
.contenttable-0 td {

}
.contenttable-0 .td-last {
	text-align: right;
	white-space:nowrap;
}
.contenttable-0 .tr-even {

}
.contenttable-0 .tr-odd {

}
.contenttable-0 .tr-0 {

}

/* contenttable-1 */


.contenttable-1 {

}
.contenttable-1 caption {
	color:#991F2A;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
}
.contenttable-1 td {
	padding-left:20px;
	text-align:left;

}
.contenttable-1 .td-last {
	white-space:nowrap;
}
.contenttable-1 .tr-even {

}
.contenttable-1 .tr-odd {

}
.contenttable-1 .tr-0 {

}

/* contenttable-2 */


.contenttable-2 {

}
.contenttable-2 caption {
	color:#991F2A;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}
.contenttable-2 td {

}
.contenttable-2 .td-last {
	text-align: right;
	white-space:nowrap;
}
.contenttable-2 .tr-even {

}
.contenttable-2 .tr-odd {

}

.contenttable-2 .tr-0 {

}

/* contenttable-3 */


.contenttable-3 {

}
.contenttable-3 caption {
	color:#991F2A;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}
.contenttable-3 td {
	text-align:center;

}
.contenttable-3 .td-last {

}
.contenttable-3 .tr-even {

}
.contenttable-3 .tr-odd {

}

.contenttable-3 .tr-0 {
	font-weight:bold;

}

/* csc-uploads */


.csc-uploads {
	color:#FF6633;
	width:407px;
	background-color:#ffffff;
}
.csc-uploads caption {
	color:#991F2A;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}
.csc-uploads td {

}
.csc-uploads .td-last {

}
.csc-uploads .tr-even {
	background-color:#f0d0bb;
}
.csc-uploads .tr-odd {
	background-color:#ecbbaf;
}
.csc-uploads .tr-0 {
	text-align: center;
}

/* jobbdiv */

#content #jobbdiv .jobb_down {
	background-image: url(images/jobbmenu_bottom.jpg);
	background-repeat: no-repeat;
	height: 29px;
	width: 183px;
	background-color: #FFFFFF;
}
#content #jobbdiv .jobb_main {
	width: 154px;
}

#content #jobbdiv .jobb_bal {
	background-image: url(images/jobbmenu_bal_bg.jpg);
	background-repeat:repeat-y;
	height: 69px;
	width: 29px;
	background-color: #FFFFFF;
}
#content #jobbdiv .jobb_top {
	background-image: url(images/jobbmenu_top.jpg);
	background-repeat: no-repeat;
	height: 14px;
	width: 183px;
	background-color: #FFFFFF;
}


.jobb_border {
	background-image:url(images/jobb_border.jpg);
	background-repeat:repeat-y;
	vertical-align:bottom;
}

#jobbdiv {
	/*width:177px;*/
	background-color:#a12830;
	float:right;
}

#jobbdiv .jobbdiv_elv {
	background-image:url(images/spacer.gif);
	height:2px;
}

#content #jobbdiv .jobb_main .oldalmenu {
	padding-bottom:2px;
	padding-top:2px;
}

#content #jobbdiv .jobb_main .oldalmenu a {
	font-size: 11px;
	text-decoration:none;
	color:#ffc923;
	background-image:url(images/jobb_arrow.jpg);
	background-repeat:no-repeat;
	background-position: 0px 2px;
	padding-left:9px;
}

#content #jobbdiv .jobb_main .oldalmenuaktiv {
	padding-bottom:2px;
	padding-top:2px;
}

#content #jobbdiv .jobb_main .oldalmenuaktiv a {
	font-size: 11px;
	text-decoration:none;
	color:#ffffff;
	padding-left:9px;
	background-image:url(images/jobb_arrow.jpg);
	background-repeat:no-repeat;
	background-position: 0px 2px;
}

#content #jobbdiv .jobb_main .oldalmenu a:hover {
	color:#fff600;
	padding-left:9px;
}

#content #jobbdiv .jobb_main .oldalmenuaktiv a:hover {
	color:#fff600;
	padding-left:9px;
}

#content p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.csc-mailform-field {
	text-align:right;
	margin-right:10px;
}
#content a img {
	border: 0px;
	vertical-align: middle;
}

/*
 *
 * Mailform
 *
 *
 */


.csc-mailform { 
	border: none;
	text-align: center;
	margin-left: 100px;
}
.csc-mailform-field {
	text-align: center;
}
.csc-mailform-field label { 
	color: #85131B;
	font-size: 12px;
	font-weight: bold;
	width: 200px; 
	text-align: left;
	padding-right: 20px;
	vertical-align: top;
	padding-top: 4px;
	float: left;
}
.csc-mailform-field input, .csc-mailform-field textarea { 
	border: 1px solid #FF8E02;
	width: 220px;
	float: left;
}

.csc-mailform-submit { 
	border: 1px solid #FF8E02; 
	background-color: #85131B; 
	color: #FFFFFF; 
	width: 90px; 
	text-align: center;
	margin-top: 10px;
}



/*
 *
 * Domain keres� CSS
 *
 *
 */
#tx-fswhois-pi1-takeawhile {
	border: 1px solid #85131B;
	padding: 5px;
	text-align: center;
	background-color: #FF8E02;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}

.tx-fswhois-pi1-div {
	padding: 0px;
	margin: 0px;
	padding-top:4px;

}

.tx-fswhois-pi1-div form {
	padding: 0px;
	margin: 0px;
	padding-bottom:5px;
	padding-top:5px;

}
.tx-fswhois-pi1-header {
	font-family: "Trebuchet MS", arial;
	font-size: 14px;
	font-weight: bold;
	color: #991F2A;
	padding-bottom:2px;
	margin-bottom:2px;
}

.tx-fswhois-pi1-msg {
	padding-bottom:3px;
	padding-top:3px;
}


.tx-fswhois-pi1-firstform .tx-fswhois-pi1-form-text-field {
	width: 130px;
	height: 22px;
}

.tx-fswhois-pi1-firstform .tx-fswhois-pi1-form-tld-select {
	width: 130px;
	height: 22px;
}

.tx-fswhois-pi1-firstform .tx-fswhois-pi1-form-submit-button {
	text-align : center;
	color: #FFFFFF;
	background-color: #991F2A;
	border: 1px solid #FF8E02;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	width: 130px;
	font-family: "Trebuchet MS", arial;
}

.tx-fswhois-pi1-newsearchform {
	text-align : center;
}
.tx-fswhois-pi1-newsearchform .tx-fswhois-pi1-form-submit-button {
	text-align : center;
	color: #FFFFFF;
	background-color: #991F2A;
	border: 1px solid #FF8E02;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	width: 130px;
	font-family: "Trebuchet MS", arial;
}

.tx-fswhois-pi1-domaintable {
	color:#FF6633;
	width:407px;
	background-color:#991f2a;
	margin-bottom:10px;
}
.tx-fswhois-pi1-domaintable td {
	text-align: center;
}.tx-fswhois-pi1-domaintable .td-1 {
	text-align: center;
	font-weight: bold;
}
.tx-fswhois-pi1-domaintable .td-2 {
	text-align:right;
	font-weight: bold;
	padding-right: 10px;
	width: 130px;
}
.tx-fswhois-pi1-domaintable .td-2 {
	text-align:center;
	font-weight: bold;
	width: 130px;
}

.tx-fswhois-pi1-domaintable .tr-0 {
	background-color:#fdd44f;
}
.tx-fswhois-pi1-domaintable .tr-1 {
	background-color:#ff9a00;
}
.tx-fswhois-pi1-secondform {
	text-align: center;
}
.tx-fswhois-pi1-secondform .tx-fswhois-pi1-form-submit-button {
	text-align : center;
	color: #FFFFFF;
	background-color: #991F2A;
	border: 1px solid #FF8E02;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	width: 170px;
	font-family: "Trebuchet MS", arial;
}

